
### Installation SoftwareAI
```bash
git clone https://github.com/ualers/SoftwareAI
```
### Installation requirements
```bash
pip install -r requirements.txt
```
### **Configuring keys** 
- **Editor**  
    ```bash
    Editor.py
    ```
- **1 - Click on the key icon in the menu**  
- **2 - Put the name for the key and the key**  
- **3 - Click on Create Key and your open key has been created and you can start the chat**  
- **4 - (pending for 12/23/2024)**  

### Usage
```bash
SoftwareAIChat.py
```
**Note**: (pending for 12/23/2024)
#